/*﻿body 
{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    font-family: Tahoma, Arial;
    font-size: 11px;    
} */

/* [TOOLS] */
.clear:after {display:block; visibility:hidden; clear:both; height:0; content:".";}


#hNav {background:#303A52; clear:right; height:25px; width:791px; 
position:relative; z-index:5;
}
	#hNav ul {margin:0; padding:0; list-style:none; height:25px; background:url("../images/Menu/hNavBar.png") left bottom no-repeat; width:789px; 
overflow:visible;
}
	#hNav li {background:none; padding-top:1px; position:relative; float:left;}
		#hNav li:hover div.one, #hNav li.hover div.one {display:block;}
		#hNav li div.one {border-top:1px solid #333d56; display:none; background:url("../images/Menu/hNavDD_right.png") right bottom no-repeat; padding-right:6px; position:absolute; z-index:100; overflow:hidden; top:24px;}
			#hNav li.active div.one {border-top:none; top:25px;}
			
		#hNav li div.two {background:url("../images/Menu/hNavDD_left.png") left bottom no-repeat; overflow:hidden;}
			#hNav div ul {float:left; background:none; clear:none; margin:0; padding:7px 0 7px 7px; height:auto; width:140px; overflow:hidden;}
			#hNav div li {background:none; float:none; padding:0; border-top:1px solid #dfdfdf;}
				#hNav div li.first {border-top:none;}
			#hNav div a {background:none; font-size:.96em; font-weight:400; text-align:left; color:#003063; height:auto; width:135px; padding:5px; line-height:1.2; display:block; text-decoration:none;}
			#hNav div a:hover {background:#37415a; color:#fff; text-decoration:none;}
	#hNav span a {background:none; color:#fff; display:block; font-size:1.1em; font-weight:700; height:23px; line-height:23px; overflow:hidden; text-align:center;}
		#hNav .aircraft, 
		#hNav .airports,
		#hNav .traffic		{width:100px;}
		#hNav .data		{width:140px;}
		#hNav .licenses	{width:175px;}
		#hNav .regulations	{width:175px;}
		#hNav .training	{width:150px;}

		#hNav .inicio,
		#hNav .nosotros,
		#hNav .organizacion,
		#hNav .reuniones,
		#hNav .capacitacion,
		#hNav .biblioteca,
		#hNav .contacto {width:110px;}

		#hNav li.active {padding-top:0;}
			#hNav li.active span.o1 {background:url("../images/Menu/hNavHover_left.png") left top no-repeat; display:block; height:30px;}
			#hNav li.active span a {background:url("../images/Menu/hNavHover_right.png") right top no-repeat; padding-top:9px; color:#000;}
			#hNav li:hover span a, #hNav li.hover span a {background:#303a52 url("../images/Menu/hNavHover_off.png") -10px top no-repeat; color:#fff; text-decoration:none;}
				#hNav li:hover.first span a, #hNav li.firstHover span a {background-position:left top;}
				#hNav li:hover.last span a, #hNav li.lastHover span a {background-position:right top;}
				#hNav li:hover.active span a, #hNav li.hoverActive span a {background-color:transparent; background-image:url("../images/Menu/hNavHover_right.png"); background-position:right top; color:#000;}

		/* menu positions */
		#hn-aircraft div {left:3px;}
		#hn-aircraft.active div {left:-1px;}
		#hn-airports div, #hn-traffic div, #hn-data div {left:-3px;}
		#hn-licenses div, #hn-regulations div {right:-3px;}
		#hn-training div {right:3px;}
		#hn-training.active div {right:-1px;}

		#hn-inicio div {left:3px;}
		#hn-inicio.active div {left:-1px;}
		
		#hn-nosotros div {left:-3px;}
		#hn-organizacion div {left:-3px;}
		#hn-reuniones div {left:-3px;}
		#hn-capacitacion div {left:-3px;}
		#hn-biblioteca div {left:-3px;}
		#hn-contacto div {left:-3px;}


		/* menu widths */
		#hn-aircraft div, #hn-education div, #hn-safety div, #hn-training div {width:177px;}
		#hn-airports div, #hn-traffic div, #hn-data div, #hn-licenses div, #hn-regulations div {width:354px;}


		#hn-inicio div, #hn-nosotros div, #hn-organizacion div, #hn-reuniones div, #hn-capacitacion div, #hn-biblioteca div, #hn-contacto div {width:150px;}


/* Vertical Navigation */
#vNav {float:left; font-size:1.1em; line-height:normal; margin-top:5px; overflow:hidden; width:160px;}
	#vNav a {display:block;}
		#vNav a.here {background-color:#FFF; border-top:1px solid #c5c5c5; border-bottom:1px solid #c5c5c5; font-weight:700; color:#000;}
	#vNav ul {background:transparent;}
	#vNav li {background:transparent;}
	#vNav li a {background:transparent; color:#0a2d4f; font-weight:700; text-decoration:underline; padding:6px 5px; width:150px;}
	#vNav li li a {background-color:transparent; background-image:none; color:#204d79; font-size:.8em; font-weight:400; text-decoration:none;}
		#vNav li li a:hover {text-decoration:underline;}
		#vNav li li.isLB a {border-bottom:0;}
			#vNav li li.isLB li a.here {border-bottom:1px solid #c5c5c5;}
	#vNav li li ul {background-color:#f1f1f1; border-top:1px solid #c1c1c1; border-bottom:1px solid #c1c1c1;}
	#vNav li li li {padding:0; background-image:none;}
	#vNav li li li ul {border:none;}
	#vNav li li li a {background:url("../images/Menu/sb_arrow_blue.gif") 4px 3px no-repeat; padding:5px 5px 5px 15px; width:140px;}
	#vNav li li li li a {background-position:18px 3px; padding:5px 5px 5px 30px; width:125px;}



